Recommended update for autoyast2

SUSE Recommended Update: Recommended update for autoyast2
Announcement ID: SUSE-RU-2019:2680-1
Rating: moderate
References: #1148918
Affected Products:
  • SUSE Linux Enterprise Server Installer 12-SP4
  • SUSE Linux Enterprise Server 12-SP4
  • SUSE Linux Enterprise Desktop Installer 12-SP4
  • SUSE Linux Enterprise Desktop 12-SP4

An update that has one recommended fix can now be installed.

Description:

This update for autoyast2 fixes the following issues:

  • Do not try to reduce the size of thin logical volumes to make them fit in the physical disk. (bsc#1148918)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server Installer 12-SP4:
    zypper in -t patch SUSE-SLE-SERVER-INSTALLER-12-SP4-2019-2680=1
  • SUSE Linux Enterprise Server 12-SP4:
    zypper in -t patch SUSE-SLE-SERVER-12-SP4-2019-2680=1
  • SUSE Linux Enterprise Desktop Installer 12-SP4:
    zypper in -t patch SUSE-SLE-DESKTOP-INSTALLER-12-SP4-2019-2680=1
  • SUSE Linux Enterprise Desktop 12-SP4:
    zypper in -t patch SUSE-SLE-DESKTOP-12-SP4-2019-2680=1

Package List:

  • SUSE Linux Enterprise Server Installer 12-SP4 (noarch):
    • autoyast2-3.2.36.1-3.14.1
    • autoyast2-installation-3.2.36.1-3.14.1
  • SUSE Linux Enterprise Server 12-SP4 (noarch):
    • autoyast2-3.2.36.1-3.14.1
    • autoyast2-installation-3.2.36.1-3.14.1
  • SUSE Linux Enterprise Desktop Installer 12-SP4 (noarch):
    • autoyast2-3.2.36.1-3.14.1
    • autoyast2-installation-3.2.36.1-3.14.1
  • SUSE Linux Enterprise Desktop 12-SP4 (noarch):
    • autoyast2-3.2.36.1-3.14.1
    • autoyast2-installation-3.2.36.1-3.14.1

References: